<html>
    <head>
        <title>Tag: Button</title>
        

    </head>
   
    
    <body>
        
        <style>
        .button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
    </style>
        
        <h1>Button</h1>
        <p>
            <b>Funcionalidade:</b> A tag &lt;Button&gt; é usada para definir um clik de botão que tem a ação de trazer uma pagina, imagem, mensagem e por ae vai...
        </p>
        
        <button type="button" class = "button" onclick="alert('Acerto...Mizeravi')">CLICK!!!!</button>
        
       
        <p>&lt;Button&gt;</p>
        
        
        
    </body>
</html>
